.avia-section.av-2er6xc5-c66e945677372e63b07145ba2ac33746{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-2cxz3qd-16a707a5f22d12d9f14ea3be6f0e79f9{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2cxz3qd-16a707a5f22d12d9f14ea3be6f0e79f9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2cxz3qd-16a707a5f22d12d9f14ea3be6f0e79f9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2cxz3qd-16a707a5f22d12d9f14ea3be6f0e79f9 .av-subheading{
font-size:20px;
}

#top .hr.av-mn1bo09n-c90f0fbbe149138b9e4378bc8a921fe6{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mn1bo09n-c90f0fbbe149138b9e4378bc8a921fe6 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn1bo09n-c90f0fbbe149138b9e4378bc8a921fe6 .av-seperator-icon{
color:#ffffff;
}
.hr.av-mn1bo09n-c90f0fbbe149138b9e4378bc8a921fe6 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-8fcv5x-725ae675838463216ed4aebd78b33698{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-8fcv5x-725ae675838463216ed4aebd78b33698:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-26jwkfp-70bec675e41ee94e6e177f271c64d9c5{
padding-bottom:10px;
}
body .av-special-heading.av-26jwkfp-70bec675e41ee94e6e177f271c64d9c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-26jwkfp-70bec675e41ee94e6e177f271c64d9c5 .av-subheading{
font-size:15px;
}

.flex_column.av-24mjs6d-14993a4fd1b5f8b2268209a677d0017c{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}

#top .av_textblock_section.av-23sgqz9-63723d6ff41799b46a363af24ad371d7 .avia_textblock{
color:#ffffff;
}

.avia-image-container.av-20g7ehx-1bff1f4a78cdb31329503d8031a65dd1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-20g7ehx-1bff1f4a78cdb31329503d8031a65dd1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-1y93jcl-2e2b12dcc753c701c0c7dd7f20dd1c56{
padding-bottom:10px;
}
body .av-special-heading.av-1y93jcl-2e2b12dcc753c701c0c7dd7f20dd1c56 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1y93jcl-2e2b12dcc753c701c0c7dd7f20dd1c56 .av-special-heading-tag{
padding:50px 0 0 0;
}
.av-special-heading.av-1y93jcl-2e2b12dcc753c701c0c7dd7f20dd1c56 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1vjudol-22a82178dd6c5e9b0bc1e70fec57b4c2{
padding-bottom:10px;
}
body .av-special-heading.av-1vjudol-22a82178dd6c5e9b0bc1e70fec57b4c2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1vjudol-22a82178dd6c5e9b0bc1e70fec57b4c2 .av-subheading{
font-size:15px;
}

#top .hr.av-mn1m3300-3bca3608b851e214e9a7d93d07abefeb{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-mn1m3300-3bca3608b851e214e9a7d93d07abefeb .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn1m3300-3bca3608b851e214e9a7d93d07abefeb .av-seperator-icon{
color:#83a846;
}
.hr.av-mn1m3300-3bca3608b851e214e9a7d93d07abefeb .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1s17hb9-632d98e27768f9e652bcf658f90bf456{
padding-bottom:10px;
}
body .av-special-heading.av-1s17hb9-632d98e27768f9e652bcf658f90bf456 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1s17hb9-632d98e27768f9e652bcf658f90bf456 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1omdyxh-fa51db3337bd6b89f381a82cfedeeb36{
padding-bottom:10px;
}
body .av-special-heading.av-1omdyxh-fa51db3337bd6b89f381a82cfedeeb36 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1omdyxh-fa51db3337bd6b89f381a82cfedeeb36 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1l7fqsl-234c82f5d9b16fc7221e955b7d4a92e2{
padding-bottom:10px;
}
body .av-special-heading.av-1l7fqsl-234c82f5d9b16fc7221e955b7d4a92e2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1l7fqsl-234c82f5d9b16fc7221e955b7d4a92e2 .av-subheading{
font-size:15px;
}

.avia-image-container.av-1hnpu3p-d28bdd2f3f4aec27a50b1646126576d8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1hnpu3p-d28bdd2f3f4aec27a50b1646126576d8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-1gvegkl-cbcc13761ef5f254f799e6d5a5729f2b{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-1gvegkl-cbcc13761ef5f254f799e6d5a5729f2b{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-1gvegkl-cbcc13761ef5f254f799e6d5a5729f2b{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-1e6k3b9-f62f8b94a2dc5d0f32aa0b396f15ab34{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1e6k3b9-f62f8b94a2dc5d0f32aa0b396f15ab34 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1e6k3b9-f62f8b94a2dc5d0f32aa0b396f15ab34 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1e6k3b9-f62f8b94a2dc5d0f32aa0b396f15ab34 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1bb1vsl-d1e78363ea4049e32b83e38d0ff7fb2d{
padding-bottom:10px;
}
body .av-special-heading.av-1bb1vsl-d1e78363ea4049e32b83e38d0ff7fb2d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1bb1vsl-d1e78363ea4049e32b83e38d0ff7fb2d .av-subheading{
font-size:15px;
}

#top .flex_column.av-31fcad-9405cf836b46c71f2d4bd5a3e89ed479{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-31fcad-9405cf836b46c71f2d4bd5a3e89ed479{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-31fcad-9405cf836b46c71f2d4bd5a3e89ed479{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mn1bs898-8e16c2974f9860d34dceb012adde008f{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mn1bs898-8e16c2974f9860d34dceb012adde008f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn1bs898-8e16c2974f9860d34dceb012adde008f .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mn1bs898-8e16c2974f9860d34dceb012adde008f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-16g7y05-dc43500e3d86f2427df2605f91513007{
padding-bottom:10px;
}
body .av-special-heading.av-16g7y05-dc43500e3d86f2427df2605f91513007 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-16g7y05-dc43500e3d86f2427df2605f91513007 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-12j82it-22a00bfebb409e23c64c2de5dbd7d085{
padding-bottom:10px;
}
body .av-special-heading.av-12j82it-22a00bfebb409e23c64c2de5dbd7d085 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-12j82it-22a00bfebb409e23c64c2de5dbd7d085 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-10903vp-c7ed8b11aee9b6d4790dc307d9e0b59a{
padding-bottom:10px;
}
body .av-special-heading.av-10903vp-c7ed8b11aee9b6d4790dc307d9e0b59a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10903vp-c7ed8b11aee9b6d4790dc307d9e0b59a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-x1saw5-5da5fcfe77f813f6ad8374c0e7a36020{
padding-bottom:10px;
}
body .av-special-heading.av-x1saw5-5da5fcfe77f813f6ad8374c0e7a36020 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-x1saw5-5da5fcfe77f813f6ad8374c0e7a36020 .av-subheading{
font-size:15px;
}

#top .hr.av-2iqjlx-e4dcc808cfe1b4deea4d09e8f64b6fde{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-2iqjlx-e4dcc808cfe1b4deea4d09e8f64b6fde .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-2iqjlx-e4dcc808cfe1b4deea4d09e8f64b6fde .av-seperator-icon{
color:#83a846;
}
.hr.av-2iqjlx-e4dcc808cfe1b4deea4d09e8f64b6fde .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .hr.hr-invisible.av-mn1btocb-ee593316b347b11c7f7a7b3ccb638ad2{
height:30px;
}

#top .flex_column.av-s2iwd1-ec16140bc42e44c6d6966ae63884e4cd{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-s2iwd1-ec16140bc42e44c6d6966ae63884e4cd{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-s2iwd1-ec16140bc42e44c6d6966ae63884e4cd{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-p5xoit-b5ca936b6d53b88e9bd0a0106b68be02{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-p5xoit-b5ca936b6d53b88e9bd0a0106b68be02 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-p5xoit-b5ca936b6d53b88e9bd0a0106b68be02 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-p5xoit-b5ca936b6d53b88e9bd0a0106b68be02 .av-subheading{
font-size:15px;
}

.flex_column.av-ohl9lh-3d3798d74845f2fe9bb3d484ec4f0a7b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-lr9qr9-b66773514e3a059d964b9dd1d0d53cd6{
padding-bottom:10px;
}
body .av-special-heading.av-lr9qr9-b66773514e3a059d964b9dd1d0d53cd6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lr9qr9-b66773514e3a059d964b9dd1d0d53cd6 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-ksu8ud-e6ee83db7a0abb31dd8f6b4880f80564 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-ksu8ud-e6ee83db7a0abb31dd8f6b4880f80564 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-ksu8ud-e6ee83db7a0abb31dd8f6b4880f80564 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-ksu8ud-e6ee83db7a0abb31dd8f6b4880f80564 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-ksu8ud-e6ee83db7a0abb31dd8f6b4880f80564 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-eujhd1-dd17407ff07f33dd5a48e9b032acc5a8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-amivh1-5e352d9de577f1f9e92cb259a66c746d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-8v1myd-a14f28e9739911eef4a9966a4f3c947a .avia_textblock{
font-size:17px;
}

#top .av-special-heading.av-88nybp-8a1ba103096ab602d6b132f9649bb457{
padding-bottom:10px;
}
body .av-special-heading.av-88nybp-8a1ba103096ab602d6b132f9649bb457 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-88nybp-8a1ba103096ab602d6b132f9649bb457 .av-subheading{
font-size:15px;
}

#top .hr.av-4kbi9h-d7064addb9c0d505d36b1f1dfc5bfdfb{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-4kbi9h-d7064addb9c0d505d36b1f1dfc5bfdfb .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4kbi9h-d7064addb9c0d505d36b1f1dfc5bfdfb .av-seperator-icon{
color:#83a846;
}
.hr.av-4kbi9h-d7064addb9c0d505d36b1f1dfc5bfdfb .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-26uy39-8f0cdd09a8348d292d8895d5da4ccdf6{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-26uy39-8f0cdd09a8348d292d8895d5da4ccdf6:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

